Loading...
Searching...
No Matches
Opm::TensorMobility< dim > Struct Template Reference

A wrapper for a tensor. More...

`#include <ReservoirPropertyCapillaryAnisotropicRelperm.hpp>`

## Public Member Functions

| TensorMobility (const TensorMobility &other)
void | setToAverage (const TensorMobility &m1, const TensorMobility &m2)
void | setToSum (const TensorMobility &m1, const TensorMobility &m2)
void | setToInverse (const TensorMobility &m)
template<class Vec>
Vec | multiply (const Vec &v)
TensorMobility & | operator*= (const TensorMobility &other)

## Public Attributes

FullMatrix< double, SharedData, COrdering > | mob

## Detailed Description

template<int dim>
struct Opm::TensorMobility< dim >

A wrapper for a tensor.

The documentation for this struct was generated from the following file:

- opm/porsol/common/ReservoirPropertyCapillaryAnisotropicRelperm.hpp